package wenrgise.common.vo;

import java.io.Serializable;
import java.sql.Timestamp;

public class BaseVO implements Serializable {
  private Timestamp oWhenPicked = null;
  
  private long firstPosition = 0L;
  
  private long lastPosition = 0L;
  
  public Timestamp getOWhenPicked() {
    return this.oWhenPicked;
  }
  
  public void setOWhenPicked(Timestamp newOWhenPicked) {
    this.oWhenPicked = newOWhenPicked;
  }
  
  public long getFirstPosition() {
    return this.firstPosition;
  }
  
  public void setFirstPosition(long newFirstPosition) {
    this.firstPosition = newFirstPosition;
  }
  
  public long getLastPosition() {
    return this.lastPosition;
  }
  
  public void setLastPosition(long newLastPosition) {
    this.lastPosition = newLastPosition;
  }
}
